Welcome to the in5 Answer Exchange! This a place to get answers about in5 (InDesign to HTML5) and make requests.
0 votes
Hello,
I am using in5 version 3.8.8 and InDesign 2022 (17.3) on Windows 10. I am also using the latest version of the in5 plugin on my website with wordpress 6.0.
My problem is that publishing through the plugin does not work (anymore). When I click on "Click to embed here" in the wordpress editor, the two tabs "Library" and "Add new" open. However, when I upload my .zip file under "Add new", nothing happens. This happens both when I go the way via "Select an archive" and when I try to upload the .zip file via drag-and-drop. Nothing happens at all... The .zip file is not uploaded and therefore does not appear in the "Library" tab. Publishing through the plugin is therefore not possible.
I would be very grateful if you could help me with this, because I used to enjoy the plugin very much. The last time I used it successfully was about 6 months ago; since then, of course, new versions of in5, InDesign and Wordpress have been released, so I can't attribute the problem to a single trigger.
Many thanks for your help!
in bugs by (160 points)
  

1 Answer

+1 vote
 
Best answer

I'm sorry that you're having trouble using the in5 WordPress plugin to upload your content. There are a few possible causes of the issue:

  1. There is interference with a 3rd-party plugin.
  2. There is interference with a 3rd-party plugin.
    • In WordPress, try going to Plugins and deactivating other plugins. Then try uploading the zip file of your content.
  3. You're using an older version of the WordPress plugin.
    • There was an update to the in5 WordPress plugin to version 3.1.3 that adds an extra check to see if "classic-editor=1" is in the URL. You might give that new update of the in5 WordPress plugin a try. 
  4. There is interference with a theme.
    • Try resetting WordPress to its default theme and then uploading your content.
by (18.3k points)
selected by
Thank you so much! The plugin WPGlobus was the problem. There is an interference between WPGlobus 2.10 and in5. I did a rollback to WPGlobus 2.3 and now in5 works again.
Thank you!
I'm so glad to hear that it's working again. Thanks for letting us know. :)